Loading...
Searching...
No Matches
_CoderInfo Struct Reference

## Data Fields

char * | path
char * | magick
char * | name
MagickBooleanType | exempt
MagickBooleanType | stealth
size_t | signature

## Detailed Description

Definition at line 25 of file coder.h.

## Field Documentation

## exempt

MagickBooleanType _CoderInfo::exempt

Definition at line 33 of file coder.h.

## magick

char * _CoderInfo::magick

Definition at line 29 of file coder.h.

## name

char * _CoderInfo::name

Definition at line 30 of file coder.h.

## path

char* _CoderInfo::path

Definition at line 28 of file coder.h.

## signature

size_t _CoderInfo::signature

Definition at line 37 of file coder.h.

## stealth

MagickBooleanType _CoderInfo::stealth

Definition at line 34 of file coder.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/coder.h